body{color:#6B6B6B;word-wrap:break-word;line-height:1.7;font-size:14px}
a{color:#1FA67A;text-decoration:none;-webkit-transition:all .2s;-moz-transition:all .2s;-o-transition:all .2s;transition:all .2s}
a:hover,a:focus{color:#333;text-decoration:none}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{color:#1FA67A}
h1,.h1{font-size:32px}
h2,.h2{font-size:28px}
h3,.h3{font-size:24px}
h4,.h4{font-size:18px}
h5,.h5{font-size:16px}
h6,.h6{font-size:14px}
img{height:auto;max-width:100%}
button,input,select,textarea { font-size:100%;margin:0;vertical-align:baseline;vertical-align:middle}
select{width:250px;border:1px solid #DCE4EC;background-color:#FFF;height:30px;padding:5px}
input[type="checkbox"],input[type="radio"]{padding:0}
input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"],textarea{color:#666;border:1px solid #E8E8E8;border-radius:3px}
input[type="text"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="password"]:focus,input[type="search"]:focus,textarea:focus{color:#111}
input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"]{padding:3px}
textarea{overflow:auto;padding-left:3px;vertical-align:top;width:100%}
.alignleft{display:inline;float:left;margin-right:1.5em}
.alignright{display:inline;float:right;margin-left:1.5em}
.aligncenter{clear:both;display:block;margin:0 auto}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important}
.screen-reader-text:hover,.screen-reader-text:active,.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,0.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
.clear:before,.clear:after,.entry-content:before,.entry-content:after,.comment-content:before,.comment-content:after,.site-header:before,.site-header:after,.site-content:before,.site-content:after,.site-footer:before,.site-footer:after{content:'';display:table}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.site-footer:after{clear:both}
.hentry{margin:0 0 1.5em}
.byline,.updated{display:none}
.single .byline,.group-blog .byline{display:inline;margin-right:0}
.page-content,.entry-content,.entry-summary{margin:1.5em 0 0}
.page-content p{ text-align: center;font-size: 20px;}
.page-links{clear:both;margin:0 0 1.5em}
#content{margin-top:0;margin-bottom:40px}
.entry-meta a{font-size:13px}
#main .page-header{margin-top:50px}
.entry-meta a{color:#6B6B6B}
.entry-meta .fa{font-size:14px;margin-right:3px;color:#1FA67A}
.entry-meta span{margin-right:10px}
.entry-title{font-size:32px;color:#444}
.entry-title a{color:#444}
.entry-title a:hover{color:#666}
.btn.btn-default.read-more{float:right;border:1px solid #E8E8E8;color:#1FA67A;background-color:transparent;margin-top:10px}
.btn.btn-default.read-more:hover{color:#FFF;background-color:#1FA67A}
.search .btn.btn-default.read-more{float:none}
hr.section-divider{border-color:#E8E8E8;margin-top:50px;margin-bottom:50px}
.page-links span{display:inline-block;color:#fff;background-color:#1FA67A;border-radius:4px;padding:2px 10px;margin-left:2px}
.page-links a span{background-color:inherit;border:1px solid #E8E8E8;color:#1FA67A;-webkit-transition:all .2s;-moz-transition:all .2s;-o-transition:all .2s;transition:all .2s}
.page-links a:hover span{background-color:#1FA67A;border:1px solid #1FA67A;color:#fff}
.blog .format-aside .entry-title,.archive .format-aside .entry-title{display:none}
.page-content img.wp-smiley,.entry-content img.wp-smiley,.comment-content img.wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0}
.wp-caption{border:1px solid #ccc;margin-bottom:1.5em;max-width:100%}
.wp-caption img[class*="wp-image-"]{display:block}
.wp-caption-text{text-align:center}
.wp-caption .wp-caption-text{margin:.8075em 0}
.site-main .gallery{margin-bottom:1.5em}
.site-main .gallery a img{border:none;height:auto;max-width:90%}
.site-main .gallery dd{margin:0}
embed,iframe,object{max-width:100%}
.widget{margin:0 0 1.5em}
.widget select{max-width:100%}
.widget_search .search-submit{display:none}
.widget > ul > li,li.recentcomments{border-bottom:1px solid #EEE;position:relative;display:block;padding:10px 0}
.widget ul li{list-style:none}
.widget ul{padding:10px}
.widget-title{border-bottom:1px solid #eee}
.widget ul.nav.nav-tabs{padding:0}
.tab-content ul li{list-style:none}
#secondary .widget_archive ul li:before,#secondary .widget_categories ul li:before,#secondary .widget_recent_comments ul li:before{font-family:fontawesome;margin-right:10px}
#secondary .widget_archive ul li:before{content:'\f073'}
#secondary .widget_categories ul li:before{content:'\f115'}
#secondary .widget_recent_comments ul li:before{content:'\f0e5'}
.tab-content .tab-thumb{float:left;margin-right:8px;padding-top:5px;float:left;line-height:0;width:60px;height:60px}
.tab-content li{overflow:hidden;list-style:none;border-bottom:1px solid #f0f0f0;margin:0 0 8px;padding:0 0 6px}
.tab-content .tab-entry{display:block}
.tab-content > .active{border:1px solid #E8E8E8;border-top:none}
.tab-content ul li:last-child{border-bottom:0;margin-bottom:0;padding-bottom:0}
.tab-content .tab-entry{font-size:14px}
.tab-comment{font-size:18px;padding:0 10px}
.nav-tabs > li > a{border-bottom-color:transparent;text-transform:uppercase}
.tab-content i{font-size:12px}
.tab-thumb.thumbnail{margin-bottom:5px}
.tab-content #messages li:before{content:'\f0e5';font-family:fontawesome;float:left;padding-right:10px;font-size:20px;color:#1FA67A}
.btn-default,.label-default{background-color:#1FA67A;border-color:#1FA67A}
.btn-default:hover,.label-default[href]:hover,.label-default[href]:focus,.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,#image-navigation .nav-previous a:hover,#image-navigation .nav-next a:hover{background-color:#1b926c;border-color:#1b926c}
.btn.btn-default{color:#FFF;background:#3088f4}
.btn.btn-default:hover{opacity:.8}
.infinite-scroll .paging-navigation,/* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer{display:none}
.infinity-end.neverending .site-footer{display:block}
#infinite-handle span{display:block;text-align:center;font-size:18px;margin-bottom:20px;border-radius:4px;padding:12px;background:transparent;border:1px solid #E8E8E8;color:#1FA67A;-webkit-transition:all .2s;-moz-transition:all .2s;-o-transition:all .2s;transition:all .2s}
#infinite-handle span:hover{background-color:#1FA67A;color:#fff}
.woocommerce #infinite-handle{display:none}
.woocommerce div.product form.cart .variations label{color:#6B6B6B;font-size:14px;margin-bottom:0;margin-top:8px}
.site-branding{margin-top:20px;margin-bottom:20px}
.site-description{clear:both;color:#777;font-weight:200;font-size:14px}
.page-template-page-homepage-php .carousel{margin-top:-20px;margin-bottom:20px}
.site-main [class*="navigation"] a,.more-link{border:1px solid #E8E8E8;padding:6px 12px;border-radius:4px;display:block}
.site-main [class*="navigation"] a:hover,.more-link:hover{color:#fff;background:#1FA67A;text-decoration:none}
.more-link{float:right;margin:10px 0}
.site-main [class*="navigation"]{margin:0 0 1.5em;overflow:hidden}
[class*="navigation"] .nav-previous{float:left}
[class*="navigation"] .nav-next{float:right;text-align:right}
.navbar.navbar-default{background-color:#fff;font-weight:200;margin-bottom:0;margin-top:-2px;border-bottom:1px solid #eee}
.navbar-default .navbar-nav > li > a{color:#999;line-height:30px}
.navbar > .container .navbar-brand{color:#1FA67A;font-size:24px;margin:8px 0}
.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus{border-right:none;border-left:none}
.navbar{border-radius:0}
.navbar-default{border:none}
.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .active > a:focus,.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus,.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus,.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus,.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{color:#fff;background-color:#1FA67A}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#999}
.nav .open > a,.nav .open > a:hover,.nav .open > a:focus{border-left:1px solid rgba(0,0,0,0.1)}
.dropdown-menu > li > a{padding:14px 20px;color:#999}
.dropdown-menu,.dropdown-menu > .active > a,.dropdown-menu > .active > a:hover,.dropdown-menu > .active > a:focus{border:none}
.dropdown-menu > .active > a,.navbar-default .navbar-nav .open .dropdown-menu > .active > a{background-color:#1FA67A;color:#fff}
.dropdown-menu .divider{background-color:rgba(0,0,0,0.1)}
.navbar-nav > li > .dropdown-menu{padding:0}
.navbar-nav > li > a{padding-top:18px;padding-bottom:18px}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{background-color:transparent}
.banner-desktop{ display: block}
.banner-mobile{ display: none}
@media (max-width: 767px) {
.nav.navbar-nav{float:none}
}
.comment-content a{word-wrap:break-word}
#respond{background-color:transparent!important;box-shadow:none!important;padding:0!important}
#respond > p,#respond p.comment-notes,p.logged-in-as{margin-bottom:10px}
p.logged-in-as{padding-bottom:0}
.comment-list{margin-bottom:40px!important;margin-left:0!important;padding-left:0}
.comment .comment-body{background-color:#fff;margin:0;overflow:hidden;padding:25px;margin-top:2em;padding-left:116px;position:relative;border:1px solid rgba(0,0,0,0);border-color:#E8E8E8;border-radius:4px}
.comment-list .children{margin-left:0!important;padding-left:40px;border-left:1px solid #E8E8E8;background-repeat:no-repeat;background-position:left 20px}
.comment-list li.comment > div img.avatar{position:absolute;left:29px;top:29px}
#comment-form-title{font-size:24px;padding-bottom:10px}
.vcard .avatar{position:absolute;left:29px;top:29px}
.comment-metadata{font-size:11px;line-height:16px;margin-bottom:10px}
.comment-reply-link{float:right}
.form-allowed-tags code{word-wrap:break-word;white-space:inherit}
.comment-respond label{display:block;font-weight:400}
.comment-respond .required{color:#C7254E}
#image-navigation .nav-previous a,#image-navigation .nav-next a{padding:5px 20px;border:1px solid #E8E8E8;border-radius:4px;display:block}
#image-navigation .nav-previous a:hover,#image-navigation .nav-next a:hover{background-color:#1FA67A;color:#fff}
#image-navigation .nav-previous,#image-navigation .nav-next{margin:10px 0}
#footer-area{background-color:#313233;color:#CCC;font-size:12px}
#footer-area a{color:#ccc}
#footer-area .footer-widget-area{padding:40px 0 20px;overflow:hidden}
#footer-area ul li{border-bottom:1px solid #444}
#footer-area .site-info nav ul li{border-bottom:none}
#footer-area .tab-content > .active{border:none}
#footer-area .nav-tabs > li.active > a,#footer-area .nav-tabs > li.active > a:hover,#footer-area .nav-tabs > li.active > a:focus{background-color:transparent}
#footer-area .tab-content .tab-entry{font-size:inherit}
#footer-area .widgettitle{font-size:18px;color:inherit;margin-top:0}
#footer-area #social ul li{border-bottom:none}
#footer-area .widget ul li{padding:10px 0;list-style:none}
.footer-nav.nav > li{position:relative;display:inline-table}
.footer-nav.nav{float:left;margin-bottom:2px}
.copyright{margin-top:10px;float:right;text-align:right}
#colophon{background-color:#1F1F1F;padding:10px 0;border-top:1px solid #3A3A3A}
.site-info a{color:#777}
.site-info a:hover{color:#999}
#footer-area a:hover{color:#fff}
.site-info{color:#999;font-size:12px}
.footer-nav.nav > li > a:hover{background-color:transparent}
.scroll-to-top{background:#3B3B3B;background:rgba(0,0,0,0.4);color:#FFF;bottom:4%;cursor:pointer;display:none;position:fixed;right:20px;z-index:999;font-size:16px;padding:2px 10px;border-radius:4px;-webkit-transition:background-color .1s linear;-moz-transition:background-color .1s linear;-o-transition:background-color .1s linear;transition:background-color .1s linear}
.scroll-to-top:hover{background:#1FA67A;opacity:.8}
.author-cont{margin-top: 70px}
@media (max-width: 768px) {
.pull-right{float:none!important}
.pull-left{float:none!important}
.site-info,.copyright{text-align:center}
.footer-nav.nav,.copyright{float:none}
.flex-caption{display:none}
.navbar > .container .navbar-brand{margin:0}
.navbar-default .navbar-nav > li > a{line-height:20px;padding:15px 10px}
}
.top-bar{border-bottom-color:#E8E8E8}
#social a{font-size:32px;margin:6px;color:#E8E8E8}
#social{top:0;position:relative;text-align:center}
#social ul li{list-style:none;display:inline-block;padding:0 10px}
#social ul{margin-bottom:0;padding:0}
#social li a span{display:none}
.fa-googleplus:before{content:"\f0d5"}
#social li,#social ul{border:0!important;list-style:none;padding-left:0}
#social li a[href*="twitter.com"] .fa:before,.fa-twitter:before{content:"\f099"}
#social li a[href*="facebook.com"] .fa:before,.fa-facebook-f:before,.fa-facebook:before{content:"\f09a"}
#social li a[href*="github.com"] .fa:before,.fa-github:before{content:"\f09b"}
#social li a[href*="/feed"] .fa:before,.fa-rss:before{content:"\f09e"}
#social li a[href*="pinterest.com"] .fa:before,.fa-pinterest:before{content:"\f0d2"}
#social li a[href*="plus.google.com"] .fa:before,.fa-google-plus:before{content:"\f0d5"}
#social li a[href*="linkedin.com"] .fa:before,.fa-linkedin:before{content:"\f0e1"}
#social li a[href*="youtube.com"] .fa:before,.fa-youtube:before{content:"\f167"}
#social li a[href*="instagram.com"] .fa:before,.fa-instagram:before{content:"\f16d"}
#social li a[href*="flickr.com"] .fa:before,.fa-flickr:before{content:"\f16e"}
#social li a[href*="tumblr.com"] .fa:before,.fa-tumblr:before{content:"\f173"}
#social li a[href*="dribbble.com"] .fa:before,.fa-dribbble:before{content:"\f17d"}
#social li a[href*="skype.com"] .fa:before,.fa-skype:before{content:"\f17e"}
#social li a[href*="foursquare.com"] .fa:before,.fa-foursquare:before{content:"\f180"}
#social li a[href*="vimeo.com"] .fa:before,.fa-vimeo-square:before{content:"\f194"}
#social li a[href*="spotify.com"] .fa:before,.fa-spotify:before{content:"\f1bc"}
#social li a[href*="soundcloud.com"] .fa:before,.fa-soundcloud:before{content:"\f1be"}
.error_banner{ background: #0E3570; height:180px !important; color:#fff; font-size: 40px; text-align: center; padding-top: 5.5%}
@media (max-width: 992px) {
.site-branding{text-align:center}
#social{top:0;float:none;text-align:center}
.side-pull-left .main-content-inner,.side-pull-right .main-content-inner{float:none}
}
.cfa{padding:30px 0;background:#1FA67A;text-align:center;overflow:hidden}
.cfa-text{font-size:22px;color:#fff;display:block;padding-top:10px}
.cfa-button{background-color:transparent;color:#fff;padding:15px 30px;border-color:#fff}
.cfa-button a,.cfa-button a{color:#fff}
.cfa-button:hover{background-color:#fff;color:#1FA67A}
.cfa-button:hover a{color:#1FA67A}
.side-pull-left #primary{float:left}
.side-pull-right #primary{float:right}
.no-sidebar #secondary,.full-width #secondary{display:none}
.no-sidebar #primary{float:none;margin:0 auto}
.full-width #primary{width:100%}
@font-face{font-family:'Roboto-Medium';src:url(inc/fonts/Roboto-Medium.eot);src:url(inc/fonts/Roboto-Medium.eot?#iefix);src:url(inc/fonts/Roboto-Medium.otf) format("embedded-opentype"),url(inc/fonts/Roboto-Medium.ttf) format("truetype"),url(inc/fonts/Roboto-Medium.svg) format("svg"),url(inc/fonts/Roboto-Medium.woff) format("woff")}
@font-face{font-family:'Roboto-Regular';src:url(inc/fonts/Roboto-Regular.eot);src:url(inc/fonts/Roboto-Regular.eot?#iefix);src:url(inc/fonts/Roboto-Regular.otf) format("embedded-opentype"),url(inc/fonts/Roboto-Regular.ttf) format("truetype"),url(inc/fonts/Roboto-Regular.svg) format("svg"),url(inc/fonts/Roboto-Regular.woff) format("woff")}
@font-face{font-family:'Roboto-Condensedbold';src:url(inc/fonts/RobotoCondensed-Bold.eot);src:url(inc/fonts/RobotoCondensed-Bold.eot?#iefix);src:url(inc/fonts/RobotoCondensed-Bold.otf) format("embedded-opentype"),url(inc/fonts/RobotoCondensed-Bold.ttf) format("truetype"),url(inc/fonts/RobotoCondensed-Bold.svg) format("svg"),url(inc/fonts/RobotoCondensed-Bold.woff) format("woff")}
body{font-family:'Roboto-Regular';background-color:rgba(0,0,0,.1)}
a,a:hover,a:focus{outline:none;border:0}
a{color:#c83539}
a:hover{color:#c83539;text-decoration:underline}
h1,h2,h3,h4,h5,h6{color:#000}
b,strong{font-family:'Roboto-Regular'}
.top-section{margin-top:60px;position:relative}
.homebanner{width:100%;min-height:470px;position:relative}
.homebanner .gradient .caption{text-align:left;position:absolute;bottom:70px;left:75px}
.homebanner .gradient{background:-moz-linear-gradient(top,rgba(0,0,0,0.2) 15%,rgba(0,0,0,0.3) 25%,rgba(0,0,0,0.4)85%,rgba(4,4,6,0.55) 99%,rgba(4,4,6,0.80) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 15%,rgba(0,0,0,0) 25%,rgba(0,0,0,0.43)85%,rgba(4,4,6,0.55) 99%,rgba(4,4,6,0.80) 100%);background:linear-gradient(top,rgba(0,0,0,0) 15%,rgba(0,0,0,0) 25%,rgba(0,0,0,0.43)85%,rgba(4,4,6,0.55) 99%,rgba(4,4,6,0.80) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#040406',GradientType=0);position:absolute;z-index:10;bottom:0;width:100%;top:0;left:0;right:0}
.homebanner .gradient .caption h1{color:#fff;font-family:'Roboto-Condensedbold';text-transform:uppercase;font-size:42px;margin-top:5px;max-width:70%;line-height:40px}
.homebanner .gradient .caption{color:#fff!important;font-size:13px}
a .homebanner .gradient .caption .date{color:#fff}
.flex-control-nav{text-align:left;left:73px;bottom:35px}
.flex-control-paging li a{background:transparent;border:1px solid #fff}
.flex-control-paging li a.flex-active{background:#fff;background:rgba(255,255,255,0.9)}
.header-inner{width:100%;margin:0 auto;background-color:#000;position:relative;z-index:500;height:60px}
.navbar > .container .navbar-brand{margin:0}
.nav > li{position:relative;display:block}
.nav > li > a{position:relative;display:block;padding:0 15px;font-size:13px;font-family:'Roboto-Medium'}
.nav > li > a:hover,.nav > li > a:focus{text-decoration:none;color:#e70c06}
.nav > li.active > a,.nav > li > a:focus{text-decoration:none;color:#e70c06;font-family:'Roboto-Medium'}
.nav > li:hover > a,.nav > li:focus > a{text-decoration:none;color:#e70c06}
.navbar-fixed-top,.navbar-fixed-bottom{position:fixed;right:0;left:0;z-index:1000000;background:#000}
.navbar-nav > li > a{padding-top:0;padding-bottom:10px;line-height:45px}
@media (min-width:768px) {
.navbar-right{float:right!important}
}
.navbar-nav > li > a{padding-top:3px;padding-bottom:7px;line-height:45px;color:#fff}
.navbar-nav > li > a:hover{background:transparent}
.navbar-brand{padding:11px 15px}
.get-free-quote{float:right;padding-top:10px}
.get-free-quote a{color:#fff;font-size:13px;text-transform:uppercase;line-height:23px;padding:5px;border:1px solid #959595;border-radius:5px}
.smoothmenu ul{z-index:1500;margin:0;padding:0;list-style-type:none}
.smoothmenu ul li{position:relative;display:inline;float:left}
.smoothmenu ul li a{height:35px;line-height:35px;display:block;color:#FFF;font-size:13px;font-weight:400;text-decoration:none;padding:0 16px}
* html .smoothmenu ul li a{display:inline-block}
.smoothmenu ul li a:hover{height:35px;line-height:35px;color:#D3D3D3;text-decoration:none}
.smoothmenu ul li:hover > a{color:#fdf8f0}
* html .smoothmenu ul ul{top:30px;top:30px;background-image:none;border-top:0 solid #5B5858}
.smoothmenu ul li ul{position:absolute;left:0;display:none;visibility:hidden;border-top:0 solid #5B5858;z-index:10000}
.smoothmenu ul li ul li{display:list-item;float:none;background-color:#FFF;line-height:14px}
.smoothmenu ul li ul li a{width:160px;border-radius:0;font-weight:400;padding:6px 10px 7px 14px;margin:0;text-transform:none;border-top-width:0;border-left:1px solid #343434;border-right:1px solid #343434;border-bottom:1px solid #343434;background-color:#000;text-decoration:none;line-height:20px;height:auto;color:#c6c3c3;text-align:left}
.smoothmenu ul li ul li a:hover{line-height:20px;padding:6px 10px 7px 14px;color:#FDF8F0;background-color:#1b1b1b;font-weight:400;height:auto}
.smoothmenu ul li ul li:hover >a{line-height:20px;padding:6px 10px 7px 14px;height:auto}
.navbar-nav{float:right!important;margin:0 15px 0 auto}
.content-area{padding:50px 0}
h1{line-height:normal}
h1.pagetitle{font-size:42px;line-height:54px;color:#000;text-align:center;margin-bottom:50px}
.entry-title{line-height:28px;color:#000}
.blog_col{background:#fff;box-shadow:0 .2rem 0 0 #ddd;margin-bottom:30px}
.blog_col:hover{box-shadow:0 .2rem 0 0 #ff3347;transition:all .5s ease-in-out}
.blog_col .caption,.related_posts .caption{padding:25px 35px 25px 40px;text-transform:uppercase;min-height:170px;color:#000;text-align:left}
.blog_col .caption h1,.related_posts .caption h2{margin-top:0;margin-bottom:0}
.blog_col a:hover h1.entry-title{color:#c83539;text-decoration:none}
a h1.entry-title{font-size:22px;line-height:30px;font-family:'Roboto-Condensedbold'!important;text-transform:uppercase;color:#333;text-decoration:none}
a h1.entry-title:hover{color:#c83539;text-decoration:none}
.page-header{border-bottom:0 solid #eee;margin:0}
.bg_overflow{overflow:hidden;position:relative}
.featured_image { min-height:150px; position:relative;transform:scale(1);transition:all .5s ease-in-out;
height: 150px;}
.blog_col:hover .featured_image{transform:scale(1.1);transition:all .5s ease-in-out; }
.blog_col a{color:#666;font-size:13px;text-decoration:none}
.banner_img{width:100%;min-height:470px}
.site-main{background:#fff;padding:0 0 50px;margin-top:60px}
.blog_content{max-width:80%;margin:0 auto;width:100%; min-height: 500px}
.blog_content header{text-align:center;color:#000}
.blog_content h1{font-size:52px;line-height:1.2;color:#000;font-family:'Roboto-Condensedbold'}
.entry-content{font-size:18px!important;line-height:32px;font-family:'Roboto-Regular'!important}
.entry-content h2{font-size:23px}
.entry-content a{color:#c83539}
.related_posts{padding:50px 0;float:left;width:100%;text-align:center}
.related_posts .col-sm-4{display:inline-block;width:33%;margin:0 auto;float:none;vertical-align:top}
.related_posts h2{font-size:30px;line-height:54px;color:#000;text-align:center;margin-bottom:50px}
.related_posts h2.entry-title{margin-bottom:0;text-align:left}
.related_posts .byline{display:none;margin-right:0}
.subscribe-button{color:#fff;font-size:14px;font-family:'Roboto-Regular';background:#3088f4;padding:10px 25px;border-radius:8px}
.subscribe-button:hover,.subscribe-button:focus{opacity:.8;color:#fff;text-decoration:none}
.location-sec{background:url(images/location-bg.gif) left top;padding:60px 0 40px;color:#797f84;line-height:23px;font-family:'Roboto-Light'}
.location-sec h4{color:#fff;text-transform:uppercase;margin:3px 0;font-family:'Roboto-Regular'}
.location-sec a{color:#c83539}
.location-sec span{padding:0 5px}
.social{margin:0 25% 20px;width:50%;float:left;text-align:center}
a.facebook{background:url(images/sprite.png) 0 -0 no-repeat;width:57px;height:57px;float:left;zoom:1;-moz-transform:scale(1);-moz-transform-origin:0 0}
a.facebook:hover{background:url(images/sprite.png) 0 -57px no-repeat}
a.twitter{background:url(images/sprite.png) -67px 0 no-repeat;width:57px;height:57px;float:left;zoom:1;-moz-transform:scale(1);-moz-transform-origin:0 0}
a.twitter:hover{background:url(images/sprite.png) -67px -57px no-repeat}
a.linked{background:url(images/sprite.png) -134px 0 no-repeat;width:57px;height:57px;float:left;zoom:1;-moz-transform:scale(1);-moz-transform-origin:0 0}
a.linked:hover{background:url(images/sprite.png) -134px -57px no-repeat}
a.google{background:url(images/sprite.png) -201px 0 no-repeat;width:57px;height:57px;float:left;zoom:1;-moz-transform:scale(1);-moz-transform-origin:0 0}
a.google:hover{background:url(images/sprite.png) -201px -57px no-repeat}
a.pinterest{background:url(images/sprite.png) -266px 0 no-repeat;width:57px;height:57px;float:left;zoom:1;-moz-transform:scale(1);-moz-transform-origin:0 0}
a.pinterest:hover{background:url(images/sprite.png) -266px -57px no-repeat}
a.blog{background:url(images/sprite.png) -333px 0 no-repeat;width:57px;height:57px;float:left;zoom:1;-moz-transform:scale(1);-moz-transform-origin:0 0}
a.blog:hover{background:url(images/sprite.png) -333px -57px no-repeat}
footer{background:url(images/footer-bg.gif) left top;padding:50px 0;color:#797f84}
footer a.h5{color:#fff;font-size:13px;line-height:16px;padding-bottom:20px}
footer ul{list-style:none;margin:0;padding:0}
footer a{font-size:12px;color:#797f84;line-height:26px}
footer a:hover{color:#dd2027}
.icon-app-dev{background:url(images/sprite.png) -399px 0 no-repeat;width:18px;height:24px;float:left}
.icon-web-dev{background:url(images/sprite.png) -425px 0 no-repeat;width:29px;height:25px;float:left}
.icon-ui-dev{background:url(images/sprite.png) -464px 0 no-repeat;width:23px;height:24px;float:left}
.icon-ecom-dev{background:url(images/sprite.png) -496px 0 no-repeat;width:23px;height:24px;float:left}
.copyright{border-top:1px solid #3c3e40;padding:20px 25px;font-size:12px;float:left;text-align:left;width:100%}
.copyright ul li{display:inline;border-right:1px solid #797f84;padding:0 10px}
.copyright ul li:first-child{padding:0 10px 0 0}
.copyright ul li:last-child{border-right:0 solid #797f84}
.copyright ul li a{color:#797f84}
.copyright a{padding-left:0}
.copyright-other{padding:10px 25px;font-size:12px;line-height:26px;color:#797f84}
.copyright-other a{color:#797f84;padding:0 5px}
footer.comment-meta{background:none}
.flex-direction-nav a:before{font-size:34px}
.single .byline,.group-blog .byline{border-left:1px solid #ddd;padding-left:10px;    line-height: 13px;}
span.category{list-style:none;}
span.category ul.post-categories{display:inline-block;list-style:none;margin:0;padding:0;position:relative;top:5px}
span.category ul.post-categories li{float:left;padding:0 10px;border-left:1px solid #ddd;line-height:18px}
span.category ul.post-categories li:last-child{border-right:0 solid #ddd}
h1.page-title{padding-top:25px;text-align:center}
.author-padd{padding:25px 0}
.author_post{min-height:150px;position:relative}
.ul.disqus-footer{display:none!important}
.author_img{ padding-top: 50px}
#disqus_thread{position:relative;overflow:hidden}
#disqus_thread:after{content:"";display:block;height:55px;width:100%;position:absolute;bottom:0;background:#fff}
#disqus_thread iframe{height:357px!important}
.site-main{padding:0}
#no-posts{line-height:90px!important}
.alm-btn-wrap, .alm-masonry {
    display: none !important;}
        .img a img:hover{ opacity:0.8}
    .img a img{ margin: 0 4px 0 0}
    .error-404 h1{ font-size: 40px; padding-top: 20%}
@media (max-width:1200px) {
.container{width:98%}
a h1.entry-title{font-size:19px}
}
@media (max-width:1024px) {
a h1.entry-title{font-size:17px;line-height:27px}
}

@media (max-width:992px) {
.container { width: 100%; }

a h1.entry-title{font-size:14px;line-height:25px}
}

@media (max-width:800px) {
     .top-section {
    margin-top: 0px;
}
.np{padding-left:0;padding-right:0}
.blog_col .caption,.related_posts .caption{padding:25px 15px 25px 20px}
a h1.entry-title{font-size:19px;line-height:29px}
.blog_content h1{font-size:35px;}
.related_posts .col-sm-4,.col-sm-4.blog-post{display:block;width:100%;margin:0 auto}
.blog_col .caption,.related_posts .caption{padding:25px 35px 35px 40px;min-height:auto}

}
@media (max-width:767px) {
   
.homebanner,.banner_img{min-height:350px}
.homebanner .gradient .caption h1{font-size:24px;line-height:31px}
#main .page-header {
    margin-top: 35px;
}
.get-free-quote{display:none}
.navbar-toggle .icon-bar{background:#fff}
.nav.navbar-nav{float:left;width:100%;text-align:center}
.entry-content{font-size:15px!important;line-height:24px}
.entry-meta a{font-size:12px}
span.category ul.post-categories li{border-left:1px solid #ddd;padding:0 8px}
.related_posts h1{margin-bottom:30px;margin-top:0}
.container{width:100%}
.site-main{margin-top:0}
.banner-desktop{ display: none}
.banner-mobile{ display: block}

}
@media (max-width:640px) {
.banner_img{min-height:275px}
.homebanner .gradient .caption{left:35px}
.flex-direction-nav{display:none}
.flex-control-nav{left:35px}
.homebanner .gradient .caption h1{max-width:85%}
.social{margin:0 auto 0 2%;width:98%}
a.facebook,a.twitter,a.linked,a.google,a.pinterest,a.blog{zoom:.8;-moz-transform:scale(0.8);-moz-transform-origin:0 0}
.blog_content h1{font-size:30px}
.single .byline,.group-blog .byline{display:inline-block;line-height: 15px;}
.blog_content{max-width:85%}
.blog_col .caption,.related_posts .caption{padding:25px 25px 35px}
}
@media (max-width:360px) {
.homebanner{min-height:300px}
.social{margin:0 auto}
a.facebook,a.twitter,a.linked,a.google,a.pinterest,a.blog{zoom:.5;-moz-transform:scale(0.5);-moz-transform-origin:0 0}
.blog_content h1,h3{font-size:25px}
.entry-content h2 {font-size: 19px;}
span.category ul.post-categories li{border-left:0 solid #ddd}
}



/* added by 25 march 2019 for image file size reduce */
.blog_col .featured_image img { width: 100%; }
